.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.200000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.184000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.166000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.084000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.067000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.203000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.390505,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390505,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390505,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390512,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390512,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390512,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.019200px;}
.ls3{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:2.200000px;}
.ls4{letter-spacing:3.916000px;}
.ls5{letter-spacing:3.988800px;}
.ls6{letter-spacing:3.996000px;}
.ls7{letter-spacing:21.352932px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.792000px;}
.ws3{word-spacing:0.836000px;}
.ws5{word-spacing:0.956252px;}
.ws1{word-spacing:1.100000px;}
.ws2{word-spacing:2.880000px;}
._c{margin-left:-10.878752px;}
._2{margin-left:-8.828160px;}
._0{margin-left:-3.650000px;}
._1{margin-left:-1.850000px;}
._b{width:13.586400px;}
._a{width:21.600000px;}
._9{width:24.000000px;}
._5{width:175.142000px;}
._6{width:237.120000px;}
._3{width:239.096000px;}
._8{width:245.518000px;}
._7{width:247.608000px;}
._4{width:304.608000px;}
.fc5{color:rgb(212,16,65);}
.fc4{color:rgb(249,167,32);}
.fc1{color:rgb(120,118,119);}
.fc2{color:rgb(255,255,255);}
.fc6{color:rgb(189,188,188);}
.fc0{color:rgb(70,79,68);}
.fc3{color:rgb(35,31,32);}
.fs3{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:38.000000px;}
.fs8{font-size:39.324000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:50.000000px;}
.fs9{font-size:74.980000px;}
.fsa{font-size:80.000000px;}
.fs7{font-size:86.932000px;}
.fs1{font-size:96.000000px;}
.fs6{font-size:149.024000px;}
.y20{bottom:43.886648px;}
.y0{bottom:74.980392px;}
.y24{bottom:81.031466px;}
.y21{bottom:82.015740px;}
.y22{bottom:82.015880px;}
.y23{bottom:82.016021px;}
.yd{bottom:174.003684px;}
.yc{bottom:202.121378px;}
.yb{bottom:230.239072px;}
.y1e{bottom:243.840297px;}
.y1f{bottom:243.840437px;}
.ya{bottom:258.356766px;}
.y1d{bottom:271.801578px;}
.y9{bottom:286.474460px;}
.y1c{bottom:299.763016px;}
.y8{bottom:314.592107px;}
.y1a{bottom:319.289316px;}
.y1b{bottom:319.289457px;}
.y19{bottom:347.250739px;}
.y5{bottom:364.515614px;}
.y18{bottom:366.776898px;}
.y17{bottom:394.738180px;}
.y4{bottom:402.005810px;}
.y15{bottom:414.264480px;}
.y16{bottom:414.264620px;}
.y14{bottom:433.790624px;}
.y3{bottom:439.496007px;}
.y13{bottom:470.749708px;}
.y2{bottom:476.986203px;}
.y12{bottom:498.710975px;}
.y1{bottom:514.476399px;}
.y11{bottom:518.237275px;}
.y10{bottom:537.763434px;}
.yf{bottom:565.724872px;}
.ye{bottom:585.251016px;}
.y7{bottom:622.040145px;}
.y6{bottom:659.530341px;}
.y27{bottom:758.575222px;}
.y26{bottom:774.741150px;}
.y25{bottom:801.589129px;}
.y28{bottom:1003.240146px;}
.h7{height:34.200000px;}
.h6{height:34.704000px;}
.hb{height:34.841064px;}
.h5{height:36.100000px;}
.h4{height:36.632000px;}
.h8{height:42.416000px;}
.h2{height:48.200000px;}
.ha{height:76.065500px;}
.hc{height:78.000000px;}
.h3{height:92.160000px;}
.h9{height:130.396000px;}
.h1{height:1162.196078px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:70.294118px;}
.x4{left:207.768948px;}
.x2{left:209.390712px;}
.xb{left:212.251823px;}
.x5{left:224.639537px;}
.x6{left:233.227228px;}
.xc{left:335.679436px;}
.x8{left:351.562314px;}
.xd{left:357.060845px;}
.xe{left:368.500666px;}
.x7{left:387.444087px;}
.x9{left:392.888195px;}
.xf{left:427.837196px;}
.x10{left:501.053190px;}
.x11{left:512.493167px;}
.x1{left:525.215622px;}
.x3{left:526.424837px;}
.x12{left:621.892527px;}
.x13{left:633.332505px;}
.x14{left:738.486412px;}
.x15{left:749.926390px;}
.x16{left:757.208157px;}
.x17{left:783.645697px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.016388pt;}
.ls3{letter-spacing:-0.003073pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:1.877824pt;}
.ls4{letter-spacing:3.342527pt;}
.ls5{letter-spacing:3.404666pt;}
.ls6{letter-spacing:3.410812pt;}
.ls7{letter-spacing:18.225934pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.676017pt;}
.ws3{word-spacing:0.713573pt;}
.ws5{word-spacing:0.816215pt;}
.ws1{word-spacing:0.938912pt;}
.ws2{word-spacing:2.458243pt;}
._c{margin-left:-9.285629pt;}
._2{margin-left:-7.535333pt;}
._0{margin-left:-3.115481pt;}
._1{margin-left:-1.579079pt;}
._b{width:11.596760pt;}
._a{width:18.436820pt;}
._9{width:20.485356pt;}
._5{width:149.493590pt;}
._6{width:202.395314pt;}
._3{width:204.081941pt;}
._8{width:209.563481pt;}
._7{width:211.347414pt;}
._4{width:260.000134pt;}
.fs3{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:32.435146pt;}
.fs8{font-size:33.565255pt;}
.fs5{font-size:37.556485pt;}
.fs0{font-size:42.677824pt;}
.fs9{font-size:63.999665pt;}
.fsa{font-size:68.284519pt;}
.fs7{font-size:74.201372pt;}
.fs1{font-size:81.941423pt;}
.fs6{font-size:127.200402pt;}
.y20{bottom:37.459733pt;}
.y0{bottom:64.000000pt;}
.y24{bottom:69.164933pt;}
.y21{bottom:70.005067pt;}
.y22{bottom:70.005187pt;}
.y23{bottom:70.005307pt;}
.yd{bottom:148.521973pt;}
.yc{bottom:172.522013pt;}
.yb{bottom:196.522053pt;}
.y1e{bottom:208.131467pt;}
.y1f{bottom:208.131587pt;}
.ya{bottom:220.522093pt;}
.y1d{bottom:231.998000pt;}
.y9{bottom:244.522133pt;}
.y1c{bottom:255.864667pt;}
.y8{bottom:268.522133pt;}
.y1a{bottom:272.531467pt;}
.y1b{bottom:272.531587pt;}
.y19{bottom:296.398120pt;}
.y5{bottom:311.134667pt;}
.y18{bottom:313.064800pt;}
.y17{bottom:336.931333pt;}
.y4{bottom:343.134667pt;}
.y15{bottom:353.598133pt;}
.y16{bottom:353.598253pt;}
.y14{bottom:370.264800pt;}
.y3{bottom:375.134667pt;}
.y13{bottom:401.811467pt;}
.y2{bottom:407.134667pt;}
.y12{bottom:425.677987pt;}
.y1{bottom:439.134667pt;}
.y11{bottom:442.344787pt;}
.y10{bottom:459.011467pt;}
.yf{bottom:482.878133pt;}
.ye{bottom:499.544800pt;}
.y7{bottom:530.946400pt;}
.y6{bottom:562.946400pt;}
.y27{bottom:647.486800pt;}
.y26{bottom:661.285333pt;}
.y25{bottom:684.201600pt;}
.y28{bottom:856.322133pt;}
.h7{height:29.191632pt;}
.h6{height:29.621824pt;}
.hb{height:29.738816pt;}
.h5{height:30.813389pt;}
.h4{height:31.267481pt;}
.h8{height:36.204452pt;}
.h2{height:41.141423pt;}
.ha{height:64.926201pt;}
.hc{height:66.577406pt;}
.h3{height:78.663766pt;}
.h9{height:111.300351pt;}
.h1{height:992.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xa{left:60.000000pt;}
.x4{left:177.342533pt;}
.x2{left:178.726800pt;}
.xb{left:181.168920pt;}
.x5{left:191.742533pt;}
.x6{left:199.072613pt;}
.xc{left:286.521360pt;}
.x8{left:300.078293pt;}
.xd{left:304.771600pt;}
.xe{left:314.536133pt;}
.x7{left:330.705413pt;}
.x9{left:335.352267pt;}
.xf{left:365.183213pt;}
.x10{left:427.677200pt;}
.x11{left:437.441867pt;}
.x1{left:448.301200pt;}
.x3{left:449.333333pt;}
.x12{left:530.820400pt;}
.x13{left:540.585067pt;}
.x14{left:630.339867pt;}
.x15{left:640.104533pt;}
.x16{left:646.319933pt;}
.x17{left:668.885867pt;}
}
